Questão Como posso instalar o módulo DBI do Perl no Ubuntu?


Enquanto eu estou tentando instalar perl modules-DBI eu estou recebendo este tipo de erro

Permissão negada em /usr/local/share/perl/5.8.8/CPAN/HandleConfig.pm linha 554

4


origem




Respostas:


sudo aptitude install libdbi-perl

9





tente fazer isso de raiz conta


4



O Ubuntu desencoraja o login como root e espera que você use o sudo. - Paul Tomblin